html {
    overflow: scroll;
    overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background: #FF0000;
}

body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    background-color: #2c2c2c;
}

.title {
    font-size: xx-large;
    font-weight: bold;
    color: white;
}

.chart {
    margin: 2rem;
}


#question5-text{
    color: white;
    font-size: 1.2em;
    text-align: center;
}
.indian-medalists{
    color: rgb(16, 18, 19);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    background: rgb(11, 17, 17);
}

.indian-medalists th{
    font-size: 1em;
    padding: 0.5em;
    background: rgb(233, 133, 133);
    color: white;
}  

.indian-medalists td{
    font-size: 0.75em;
    background: rgb(85, 166, 206);
    padding: 0.5em;
    font-weight: bold;
}

table tr {
    display: grid;
    grid-template-columns: 1fr ;
}